body {
    background-color: #FFFFFF;
    margin-left: 0px;
    margin-top: 0px;
    padding: 0px;
    font-family: arial,verdana,helvetica;
    text-align: center;
    padding-top: 10px;
    background: url('/img/_template3/x-off.png') no-repeat;
	background-position: -1000px -1000px;
}
#preload_hover {
	background: #e9f1fe url('/img/_template3/x-off.png') no-repeat;
	background-position: -10000px -10000px;
	position:absolute;
	left:-1000px;
	top:-1000px;
	width: 0px;
	height: 0px;
	color: #6e9eff;
}


#main_table {
	width:800px;
	vertical-align:top;
	text-align:center;
}


.domain_name {
	color:#6e9eff;
	/*text-transform:uppercase;*/
	font-weight:bold;
	font-size:36px;
	font-family:Veranda,Tahoma,Arial;
	text-align: right;
	padding-right:15px;
}

.header_row1 {
	height:68px;
	background-color: #deeafe;
}

.header_row2 {
	height:30px;
	font-size:12px;
	background-color: #a6c2fb;
}
/* related searches */
/************** MENU ****************/
#menu {
	position: relative;
	z-index:10;
	height: 20px;
	width:207px;
	margin-top: 3px;
	vertical-align:middle;
}


#rs2 {
	vertical-align: top;
	background:#fff;
	width: 207px;
	height: 100%;
	position:relative;

}

#rsborder {
	vertical-align:middle;
	height: 80%;
	width:1px;
	background: #ccc;

}

#rs2text {
	color:#D1E0FF;
	font-size:13px;
	font-family: arial,verdana,helvetica;
	text-align: left;
	padding-left: 15px;
	padding-top: 6px;
	font-weight: bold;
	padding-bottom: 15px;
}

#rs2 a {
	display:block;
	text-align: left;
    padding: 4px;
	color: #00f;
	padding-left: 35px;
	background: #fff url('/img/_template3/x.png') no-repeat;
	background-position: 9% 50%;
	font-weight:normal;
	font-size:13px;
	text-decoration: none;
	font-family: arial,verdana,helvetica;
}

#rs2 a:hover {
	text-decoration: underline;
	color: #00f;
}

#rs {
	vertical-align: top;
	background:#6e9eff;
	width: 207px;
	position:relative;
	text-align: left;
	font-family: verdana,helvetica,arial;
}

#rstext {
	height: 22px;
	padding-top: 5px;
	color: #fff;
	text-align: left;
	padding-left: 15px;
	text-transform:uppercase;
	font-weight: bold;
	font-size:11px;
	font-family: verdana,helvetica,arial;
}

#rs a.reset, #rs a.reset:hover {
	display:block;
	padding: 0px;
	border-top: 0;
	color: #fff;
	text-indent: 0px;
	background: none;
	text-transform:uppercase;
	font-weight: bold;
	font-size:11px;
	text-decoration: none;
	font-family: verdana,helvetica,arial;
    vertical-align: top;
    line-height: 22px;
}

#rs2 a.reset, #rs2 a.reset:hover {
	display:block;
	padding: 0px;
	border-top: 0;
	color: #D1E0FF;
	background: none;
	font-weight: bold;
	font-size:13px;
	text-decoration: none;
	font-family: arial,verdana,helvetica;
    vertical-align: top;
}

#rs a {
	display:block;
	padding: 0px;
	border-top: 1px solid #fff;
	color: #fff;
	text-indent: 23px;
	background: #6e9eff url('/img/_template3/x-on.png') no-repeat;
	background-position: 3% 40%;
	text-transform:uppercase;
	font-weight: bold;
	font-size:11px;
	text-decoration: none;
	font-family: verdana,helvetica,arial;
    line-height: 30px;
}

#rs a:hover {
	background: #e9f1fe url('/img/_template3/x-off.png') no-repeat;
	background-position: 3% 40%;
	color: #6e9eff;
}

#rs a.dd {
	background: #e9f1fe url('/img/_template3/x-off.png') no-repeat;
	background-position: 3% 50%;
	color: #6e9eff;
}

#rs a.v {
	display:block;
	padding:0px;
	padding-left: 2px;
	padding-top: 2px;
	color: #236bfb;
	background: #e9f1fe;
	border: 0px;
	border: 1px solid  #6e9eff;
	text-transform:none;
	font-weight:normal;
	font-size:11px;
	text-decoration: none;
	font-family: verdana,helvetica,arial;
}

#rs a.v2 {
	display:block;
	padding:2px;
	color: #236bfb;
	border:0;
	padding-left: 10px;
	background: #e9f1fe;
	text-transform:none;
	font-weight:normal;
	font-size:11px;
	text-decoration: underline;
	font-family: verdana,helvetica,arial;
}

#rs a.v:hover {
	color: #fff;
	text-decoration: none;
	background: #6e9eff;
}

.search {
	background: #acc6ff;
	width: 593px;
	height: 24px;
	color: #3f5b8d;
	font-size: 10px;
	font-weight:bold;
	padding-left: 10px;
	line-height: 24px;
	vertical-align: middle;
}

.search a{
	color: #3f5b8d;
	text-decoration: underline;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
}

.search input{

}

.footer {
	background: #e9f1fe;
	color: #70747d;
	width:100%;
}

.footer a{
	color: #70747d;
	text-decoration: underline;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
}
.footer a:hover{
	color: #00f;
}
.footer td img {
    display: inline;
}
.input_search_bottom {
	font-weight: normal;
	color: #000000;
	font-size: 13px;
	font-style: normal;
	width: 90%;
	border: 1px solid #000000;
	overflow: hidden;
	width:180px;
}

.search_bottom{
font-weight: bold;
vertical-align:middle;
font-size:13px;
}

#search_button_en{
    width: 60px;
    height: 18px;
    padding: 18px 0 0;
    margin: 0;
    border: 0;
    background: transparent url("/img/btn_search_en.gif") no-repeat center top;
    overflow: hidden;
    cursor: pointer;
    cursor: pointer;
}
#search_button_de{
    width: 60px;
    height: 18px;
    padding: 18px 0 0;
    margin: 0;
    border: 0;
    background: transparent url("/img/btn_search_de.gif") no-repeat center top;
    overflow: hidden;
    cursor: pointer;
    cursor: pointer;
}
#search_button_fr{
    width: 60px;
    height: 18px;
    padding: 18px 0 0;
    margin: 0;
    border: 0;
    background: transparent url("/img/btn_search_fr.gif") no-repeat center top;
    overflow: hidden;
    cursor: pointer;
    cursor: pointer;
}
#search_button_es{
    width: 60px;
    height: 18px;
    padding: 18px 0 0;
    margin: 0;
    border: 0;
    background: transparent url("/img/btn_search_es.gif") no-repeat center top;
    overflow: hidden;
    cursor: pointer;
    cursor: pointer;
}
#search_button_it{
    width: 60px;
    height: 18px;
    padding: 18px 0 0;
    margin: 0;
    border: 0;
    background: transparent url("/img/btn_search_it.gif") no-repeat center top;
    overflow: hidden;
    cursor: pointer;
    cursor: pointer;
}
#bottom_categories_container {
    color: #000;
    text-align:center;
    height:26px;
    vertical-align: middle;
    font-size:12px;
    padding-bottom:2px;
}
#bottom_categories_container a {
    color: #00f;
    text-align:center;
}
#bottom_categories_container a:hover {
    color: #f00;

}
table td img {
    display: block;
}
/* ad related -------------------------------------------------- */
#ads_title, .web_title {
    color:#000;
    font-size:13px;
    font-weight: bold;
    padding: 5px;
}
.ad {
	font-size: 15px;
}
.ads_title a {
	font-weight: bold;
	color: #0000CC;
    font-size: 15px;
}
.ads_desc {
	color: #666666;
}
.ads_link {
	font-weight: bold;
	color: #008800;
	font-size: 14px;
}
.ad_rating {
    color: #666666;
}
.ad_rating a {
    color: #0000AA;
    text-decoration: none;
}
.ad_rating a:hover {
    color: #AA0000;
}
.ad_rating_starf, .ad_rating_starp, .ad_rating_stare {
    height: 13px;
}
.ad_rating_starf {
    background-position: 0 4px;
}
.ad_rating_starp {
    background-position: -11px 4px;
}
.ad_rating_stare {
    background-position: -22px 4px;
}
.ad_sitelinks a {
    color: #0000CC;
}
.ads_title a:hover, .ads_link:hover, .ad_sitelinks a:hover {
    color: #CC0000;
}
.clearlr {
    clear: both;
}
.nowebr {
    padding: 9px 10px;
}
.nodecoration {
    text-decoration: none;
}

#park_categories {
    font-family: Tahoma, Arial;
    font-size: 12px;
    color: #000000;
    padding: 0px;
    vertical-align:top;
}
/* to be removed later */
strong, b, .bold {
    font-weight:bold;
}

/* align ----------------------------------------------------- */
.center {
	text-align: center;
}

.vtop {
	vertical-align: top;
}

.vmiddle {
	vertical-align: middle;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

/* border related --------------------------------------------- */
.rightborder {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #7F9DB7;
}

.border_0010_grey {
	border-width: 0px 0px 1px 0px;
	border-style: dashed;
	border-color: #CCCCCC;
}

.border_0010_dark_orange {
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #F68D00; /*#AE6201;*/
}

.border_1010_dark_orange {
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-color: #AE6201;
}

.border_1111_dark_orange {
    border: 1px solid #AE6201;
}

.border_1111_orange {
    border: 1px solid #F68D00;
}

.border_1111_grey {
    border: 1px solid #E5E5E5;
}

/* padding related ------------------------------------------- */
.padding_4 {
    padding: 4px;
}

.padding_top_2 {
    padding-top: 2px;
}

.padding_top_4 {
    padding-top: 4px;
}

.padding_bottom_2 {
    padding-bottom: 2px;
}

.padding_bottom_4 {
    padding-bottom: 4px;
}

.padding_bottom_5 {
    padding-bottom: 5px;
}

.padding_bottom_8 {
    padding-bottom: 8px;
}

.padding_bottom_10 {
    padding-bottom: 10px;
}

.padding_left_5 {
    padding-left: 5px;
}

.padding_left_4 {
    padding-left: 4px;
}

.padding_left_10 {
    padding-left: 10px;
}

.padding_left_15 {
    padding-left: 15px;
}

.padding_right_4 {
    padding-right: 4px;
}

.padding_right_8 {
    padding-right: 8px;
}

.padding_right_15 {
    padding-right: 15px;
}

.padding_lr_4 {
    padding-left : 4px;
    padding-right: 4px;
}

.nopadding_left {
    padding-left: 0px;
}

.nopadding_right {
    padding-right: 0px;
}

.nopadding_top {
    padding-top: 0px;
}

.nopadding {
    padding: 0 0 0 0;
}

/* background related ---------------------------------------- */
.bg_blue_grey {
	background-color: #7F9DB7;
}

.bg_dark_grey {
    background-color: #686868;
}

.bg_white {
    background-color: #FFFFFF;
}

.bg_grey {
    background-color: #E5E5E5;
}

.bg_light_grey {
    background-color: #FCFCFC;
}

/* colors ---------------------------------------------------- */
.black {
    color: #000000;
}

.nd_light_black {
    color: #333333;
}

.white {
    color: #FFFFFF;
}

.blue {
    color: #0000FF;
}

.nd_orange {
	color: #F48A00;
}

.nd_dark_grey {
    color: #666666;
}

.blue_grey {
    color: #7F9DB7;
}

.nd_blue {
    color: #0C51A5;
}

.nd_dark_grey {
    color: #666666;
}

.nd_light_black {
    color: #333333;
}

.nd_light_green, .move_up {
    color: #00CC00;
}

.nd_vibrant_green {
    color: #29B236;
}

.nd_green {
    color: #55863D;
}

.nd_red {
    color: #FF0000;
}

.nd_light_grey {
    color: #BDC7DF;
}

/* link related ---------------------------------------------- */
.nodecoration {
    text-decoration: none;
}

.underline {
    text-decoration: underline;
}

.hand {
    cursor: pointer;
}

.hover_blue:hover {
    color: #0000FF;
}

.hover_orange:hover {
	color: #F48A00;
}

.hover_grey:hover {
	color: #CCCCCC;
}

.hover_red:hover {
    color: #FF0000;
}

/* font sizes ------------------------------------------------ */
.s5  { font-size: 5px }
.s7  { font-size: 7px }
.s10 { font-size: 10px }
.s11 { font-size: 11px }
.s12 { font-size: 12px }
.s13 { font-size: 13px }
.s14 { font-size: 14px }
.s15 { font-size: 15px }
.s16 { font-size: 16px }
.s17 { font-size: 17px }
.s18 { font-size: 18px }
.s20 { font-size: 20px }
.s30 { font-size: 30px }
.s31 { font-size: 31px }
.s32 { font-size: 32px }
.s33 { font-size: 33px }
.s34 { font-size: 34px }
.s35 { font-size: 35px }

#catch_all_link {
	font-weight: bold;
	text-decoration: none;
	color: #000;
	font-size:12px;
}
#catch_all_link:hover {
	color: #00f;
}